---
abstract: 'Create a module Makefile'
author:
  - 'Michael G Schwern <schwern@pobox.com>'
build_requires:
  Data::Dumper: 0
configure_requires: {}
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 6.5707, CPAN::Meta::Converter version 2.110580'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: ExtUtils-MakeMaker
no_index:
  directory:
    - t
    - inc
  package:
    - DynaLoader
    - in
requires:
  DirHandle: 0
  File::Basename: 0
  File::Spec: 0.8
  Pod::Man: 0
  perl: 5.006
resources:
  bugtracker: http://rt.cpan.org/NoAuth/Bugs.html?Dist=ExtUtils-MakeMaker
  homepage: http://makemaker.org
  license: http://dev.perl.org/licenses/
  repository: http://github.com/Perl-Toolchain-Gang/ExtUtils-MakeMaker
  x_MailingList: makemaker@perl.org
version: 6.57_07
